{
	"306001121_0": "\"Gah! Serena, stay behind me!\"",
	"306001121_1": "\"Sis...\"",
	"306001121_2": "\"Yaaah!\"",
	"306001121_3": "\"Ugh... I'm not giving up!\"",
	"306001121_4": "\"How long are you going to keep this up?!\"",
	"306001121_5": "\"Agh!\"",
	"306001121_6": "\"Hey, I think you've made your point... Shouldn't you stop now?\"",
	"306001121_7": "\"I have to protect her!\"",
	"306001121_8": "\"I'm begging you two! Please stop! You're going to hurt her!\"",
	"306001121_9": "\"Sorry you have to see this, Serena.\"",
	"306001121_10": "\"We're gonna have teach this blockhead a lesson!\"",
	"306001121_11": "\"Huh?\"",
	"306001121_12": "\"Why do you have to be so damn stubborn?!\"",
	"306001121_13": "\"You always think you have to bear your burdens all by yourself!\"",
	"306001121_14": "\"This is something I have to do... Something that has to be done no matter what! You two have—\"",
	"306001121_15": "\"Have nothing to do with this? Give me a break!\"",
	"306001121_16": "\"We're supposed to be family, Maria! Doesn't that mean anything to you?\"",
	"306001121_17": "\"Family...\"",
	"306001121_18": "\"Wait... Sis...\"",
	"306001121_19": "\"Even so, I have to protect Serena.\"",
	"306001121_20": "\"Even blockheads have limits, you know!\"",
	"306001121_21": "\"If you're not going to listen to us, we'll just have to MAKE you listen!\""
}